#%RAML 1.0 DataType

type: object
properties:
    employeeId: integer
    firstName: string
    lastName: string
    phoneNumber: integer
    email: string
    departments:
     type: object
     required: false
     properties:
       departmentId: integer
       departmentName: string
    status: string
